{
  "values": [
    "ornamentum:austria_flag",
    "ornamentum:bouvet_island_flag",
    "ornamentum:canada_flag",
    "ornamentum:china_flag",
    "ornamentum:denmark_flag",
    "ornamentum:finland_flag",
    "ornamentum:france_flag",
    "ornamentum:germany_flag",
    "ornamentum:greece_flag",
    "ornamentum:hungary_flag",
    "ornamentum:iceland_flag",
    "ornamentum:india_flag",
    "ornamentum:ireland_flag",
    "ornamentum:italy_flag",
    "ornamentum:japan_flag",
    "ornamentum:latvia_flag",
    "ornamentum:netherlands_flag",
    "ornamentum:sweden_flag",
    "ornamentum:switzerland_flag",
    "ornamentum:united_kingdom_flag",
    "ornamentum:united_states_flag"
  ]
}